@font-face {
  font-family: "Chaparral Bold";
  src: url("../font/ChaparralPro-Bold.woff2") format("woff2"), url("../font/ChaparralPro-Bold.woff") format("woff"), url("../font/ChaparralPro-Bold.otf") format("opentype");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "Chaparral Regular";
  src: url("../font/ChaparralPro-Regular.woff2") format("woff2"), url("../font/ChaparralPro-Regular.woff") format("woff"), url("../font/ChaparralPro-Regular.otf") format("opentype");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "SweetSans Heavy";
  src: url("../font/SweetSansPro-Heavy.woff2") format("woff2"), url("../font/SweetSansPro-Heavy.woff") format("woff"), url("../font/SweetSansPro-Heavy.otf") format("opentype");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "SweetSans Regular";
  src: url("../font/SweetSansPro-Regular.woff2") format("woff2"), url("../font/SweetSansPro-Regular.woff") format("woff"), url("../font/SweetSansPro-Regular.otf") format("opentype");
  font-style: normal;
  font-weight: 400;
}
.sans {
  font-family: "SweetSans Regular";
}
.sansbold {
  font-family: "SweetSans Heavy";
}
.serif {
  font-family: "Chaparral Regular";
}
.serifbold {
  font-family: "Chaparral Bold";
}
/* LESS Document */
.orange {
  color: #dc631e;
}
strong {
  font-family: "SweetSans Heavy";
}
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Old versions of Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
                                  supported by Chrome, Opera and Firefox */
}
html {
  position: relative;
  min-height: 100%;
  height: 100%;
}
html body {
  font-family: "SweetSans Regular";
  font-size: 0.8vw;
  line-height: 1.5em;
  background-color: #ebdfcd;
  min-height: 100%;
  height: 100%;
  color: #2f343d;
}
a {
  color: #dc631e;
  text-decoration: underline;
}
a:hover {
  color: #994515;
}
.scroll::-webkit-scrollbar {
  width: 1em;
}
.scroll::-webkit-scrollbar-thumb {
  background: rgba(47, 52, 61, 0.2);
  border-radius: 2em;
}
.scroll::-webkit-scrollbar-track {
  background: rgba(47, 52, 61, 0.15);
  border-radius: 2em;
}
.smooth {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.pagination {
  font-family: "Chaparral Bold";
}
.pagination .page-item {
  margin-right: 0.8em;
  border-radius: 1.5em;
  text-align: center;
  background-color: rgba(47, 52, 61, 0.25);
  line-height: 1em;
  align-items: center;
  display: flex;
  justify-content: center;
  width: 1.8em;
  height: 1.8em;
}
.pagination .page-item:hover {
  background-color: rgba(47, 52, 61, 0.45);
}
.pagination .page-item .fas {
  font-size: 0.9em;
}
.pagination .page-item.arrow {
  background-color: rgba(220, 99, 30, 0.5);
}
.pagination .page-item.arrow:hover {
  background-color: rgba(220, 99, 30, 0.7);
}
.pagination .page-item .page-link {
  margin: auto;
  border: none;
  color: #ebdfcd;
  background: transparent;
}
.flex-container {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
}
.flex-container .flex-item {
  box-sizing: border-box;
  width: 100%;
  align-self: center;
  display: flex;
  flex-flow: column;
  max-height: 100%;
  height: 100%;
}
.flex-container .flex-item form#header {
  display: flex;
  align-items: stretch;
  padding: 2.1em 2em 1.8em 2em;
  font-size: 1.5em;
}
.flex-container .flex-item form#header button.item {
  justify-content: center;
  font-size: 1.1em;
  border: 0;
  box-shadow: none;
  font-family: "SweetSans Heavy";
  text-transform: uppercase;
  color: #ebdfcd;
  background-color: #2f343d;
  border-radius: 2em;
  padding: 0.7em 1.2em;
}
.flex-container .flex-item form#header .item {
  display: flex;
  border-radius: 2em;
  background-color: rgba(47, 52, 61, 0.2);
  margin-right: 1em;
  align-items: center;
  flex-grow: 1;
  /*
				&:nth-child(1) { width: 24%; }
				&:nth-child(2) { width: 23%; }
				&:nth-child(3) { width: 22%; }
				&:nth-child(4) { width: 22%; }
				&:nth-child(5) { width: 9%; }*/
}
.flex-container .flex-item form#header .item:nth-child(1) {
  width: 26%;
}
.flex-container .flex-item form#header .item:nth-child(2) {
  width: 53%;
}
.flex-container .flex-item form#header .item:nth-child(3) {
  width: 22%;
}
.flex-container .flex-item form#header .item:nth-child(4) {
  width: 9%;
}
.flex-container .flex-item form#header .item:last-child {
  margin-right: 0;
}
.flex-container .flex-item form#header .item input {
  padding: 0.7em 1.2em;
  border: none;
  font-size: 0.9em;
  background: transparent;
  width: 100%;
}
.flex-container .flex-item form#header .item#logobox {
  border-radius: 0;
  background-color: transparent;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.flex-container .flex-item form#header .item#logobox a {
  background: #2f343d;
  color: #ebdfcd;
  font-size: 0.65em;
  font-family: "Chaparral Regular";
  line-height: 1em;
  height: 3em;
  width: 3em;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}
.flex-container .flex-item form#header .item#logobox a.active {
  background-color: #dc631e;
}
.flex-container .flex-item form#header .item#logobox a:hover {
  text-decoration: none;
}
.flex-container .flex-item form#header .item#logobox img {
  height: 2em;
  width: auto;
}
.flex-container .flex-item form#header .item.dates {
  display: flex;
  align-items: center;
}
.flex-container .flex-item form#header .item.dates div {
  flex-grow: 1;
}
.flex-container .flex-item form#header .item.dates div input {
  display: flex;
  justify-content: center;
  text-align: center;
}
.flex-container .flex-item form#header .item.dates div.separator {
  background-color: #d8cebf;
  padding: 0.9em 1.2em;
}
.flex-container .flex-item footer {
  background-color: #1f242d;
  display: flex;
  align-items: stretch;
}
.flex-container .flex-item footer .item {
  border-radius: 1.2em;
  flex-grow: 1;
  flex-basis: 0;
  margin: 0.8em 1.5em 0.8em 1em;
  padding: 1em 0.5em 0.6em 1.2em;
  color: #ffffff;
  background: rgba(255, 255, 255, 0.2);
  border: solid 1px rgba(255, 255, 255, 0.2);
  align-content: stretch;
  background-size: auto 105%;
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
  position: relative;
}
.flex-container .flex-item footer .item::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(122, 131, 147, 0.3);
  z-index: 1;
}
.flex-container .flex-item footer .item h3 {
  margin: 0;
  color: #ffffff;
  font-size: 1em;
  text-transform: uppercase;
  position: relative;
  font-family: "SweetSans Heavy";
  z-index: 2;
}
.flex-container .flex-item footer .item p {
  margin: 0;
  font-family: "Chaparral Bold";
  color: #dc631e;
  font-size: 1.2em;
  z-index: 2;
  position: relative;
}
.flex-container .flex-item footer .item p span {
  color: rgba(255, 255, 255, 0.5);
  font-family: "Chaparral Regular";
}
.flex-container .flex-item footer .item:nth-child(1) {
  background-image: url('../gfx/01.png');
}
.flex-container .flex-item footer .item:nth-child(2) {
  background-image: url('../gfx/02.png');
}
.flex-container .flex-item footer .item:nth-child(3) {
  background-image: url('../gfx/03.png');
}
.flex-container .flex-item footer .item:nth-child(4) {
  background-image: url('../gfx/04.png');
}
.flex-container .flex-item footer .item:nth-child(5) {
  background-image: url('../gfx/05.png');
}
.flex-container .flex-item footer .item:last-child {
  background-image: url('../gfx/06.png');
  margin: 1em;
}
.flex-container .flex-item #mainBody {
  flex: 1;
  overflow-y: auto;
  height: 100%;
  padding: 1.5em 5em;
  margin: 0 2.5em 1.5em 2.5em;
}
.flex-container .flex-item #mainBody h2 {
  font-family: "Chaparral Bold";
  font-size: 1.8vw;
  color: #dc631e;
}
.flex-container .flex-item #mainBody h2 .gray {
  color: #2f343d;
}
.flex-container .flex-item #mainBody #searchResults {
  height: 100%;
  display: none;
  margin: 0 10vw;
  position: relative;
}
.flex-container .flex-item #mainBody #searchResults .wrp {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  display: flex;
  flex-direction: column;
  font-size: 1.1vw;
}
.flex-container .flex-item #mainBody #searchResults .wrp section {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  /* for Firefox */
  min-height: 0;
}
.flex-container .flex-item #mainBody #searchResults .wrp section h1 {
  margin-top: 3em;
  font-size: 1.8em;
  font-family: "Chaparral Bold";
}
.flex-container .flex-item #mainBody #searchResults .wrp section #time_span {
  display: none;
}
.flex-container .flex-item #mainBody #searchResults .wrp section p.time_span {
  font-size: 1.1em;
}
.flex-container .flex-item #mainBody #searchResults .wrp section .scroll {
  flex-grow: 1;
  overflow: auto;
  /* for Firefox */
  min-height: 0;
  margin-top: 1em;
  margin-bottom: 1.5em;
}
.flex-container .flex-item #mainBody #searchResults .wrp section .scroll table {
  width: 100%;
  font-size: 0.95em;
}
.flex-container .flex-item #mainBody #searchResults .wrp section .scroll table tr td,
.flex-container .flex-item #mainBody #searchResults .wrp section .scroll table tr th {
  border-width: 0;
}
.flex-container .flex-item #mainBody #searchResults .wrp section .scroll table tr td {
  min-width: 92%;
}
.flex-container .flex-item #mainBody #searchResults .wrp section .scroll table tr td:nth-child(1) {
  color: rgba(47, 52, 61, 0.7);
  max-width: 2%;
  text-align: right;
}
.flex-container .flex-item #mainBody #searchResults .wrp section .scroll table tr td:nth-child(2) {
  max-width: 6%;
  font-family: "Chaparral Bold";
}
.flex-container .flex-item #mainBody #frontCarousel {
  height: 100%;
}
.flex-container .flex-item #mainBody #frontCarousel .carousel-inner {
  height: 100%;
}
.flex-container .flex-item #mainBody #frontCarousel .carousel-inner .carousel-item {
  height: 100%;
}
.flex-container .flex-item #mainBody #frontCarousel .carousel-inner .carousel-item .wrap {
  display: flex;
  align-items: stretch;
  justify-content: stretch;
  height: 100%;
  padding-bottom: 2em;
}
.flex-container .flex-item #mainBody #frontCarousel .carousel-inner .carousel-item .wrap .section {
  flex-grow: 1;
  margin: 0 1.5em;
  box-shadow: 1em 1em 1em rgba(0, 0, 0, 0.2);
  border-radius: 2em 0 2em 2em;
  padding: 2em;
  width: 25%;
  position: relative;
  overflow: hidden;
  background-size: cover;
  background-position: center;
}
.flex-container .flex-item #mainBody #frontCarousel .carousel-inner .carousel-item .wrap .section y {
  font-size: 1.6em;
  position: absolute;
  right: 0;
  top: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  align-content: center;
  vertical-align: middle;
  width: 1em;
  padding: 0.5em 0.8em 1.2em 0.8em;
  background-image: url('../gfx/lipik.png');
  background-size: 100% auto;
  background-position: center bottom;
  color: #ffffff;
}
.flex-container .flex-item #mainBody #frontCarousel .carousel-inner .carousel-item .wrap .section y b {
  display: inline-block;
  line-height: 0.9em;
  text-align: center;
  width: 2em;
}
.flex-container .flex-item #mainBody #frontCarousel .carousel-inner .carousel-item .wrap .section .desc {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(47, 52, 61, 0.8);
  padding: 1em 1.5em;
}
.flex-container .flex-item #mainBody #frontCarousel .carousel-inner .carousel-item .wrap .section .desc p {
  margin: 0;
  font-family: "SweetSans Heavy";
  text-transform: uppercase;
  color: #ffffff;
  font-size: 1.5em;
  line-height: 1.2em;
}
.flex-container .flex-item #mainBody #frontCarousel .carousel-inner .carousel-item .wrap .section .desc p span {
  color: rgba(255, 255, 255, 0.3);
  padding-left: 0.3em;
  padding-right: 0.3em;
}
.flex-container .flex-item #mainBody #frontCarousel .carousel-inner .carousel-item .wrap .section .desc p b {
  color: #dc631e;
  font-size: 1em;
}
.flex-container .flex-item #mainBody #frontCarousel .carousel-inner .carousel-item .wrap .section .desc p:last-child {
  font-family: "Chaparral Regular";
  color: #C4C4C4;
  text-transform: none;
  font-size: 1.1em;
  margin-top: 0.3em;
}
.flex-container .flex-item #mainBody #frontCarousel .carousel-inner .carousel-item .wrap .section:first-child {
  margin-left: 2em;
}
.flex-container .flex-item #mainBody #frontCarousel .carousel-inner .carousel-item .wrap .section:last-child {
  margin-right: 2em;
}
.flex-container .flex-item #mainBody #frontCarousel .carousel-control-prev {
  left: -4em;
  justify-content: flex-start;
  width: 3em;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-container .flex-item #mainBody #frontCarousel .carousel-control-prev .carousel-control-prev-icon {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIyLjAuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCA3MyAxMjgiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDczIDEyODsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLnN0MHtmaWxsOiMyRjM0M0Q7fQo8L3N0eWxlPgo8cGF0aCBjbGFzcz0ic3QwIiBkPSJNNjQsMTI3LjVjMi4yLDAsNC40LTAuOCw2LTIuNWMzLjMtMy4zLDMuMy04LjcsMC0xMkwyMSw2NGw0OS00OWMzLjMtMy4zLDMuMy04LjcsMC0xMmMtMy4zLTMuMy04LjctMy4zLTEyLDAKCUwzLDU4Yy0zLjMsMy4zLTMuMyw4LjcsMCwxMmw1NSw1NUM1OS42LDEyNi43LDYxLjgsMTI3LjUsNjQsMTI3LjV6Ii8+Cjwvc3ZnPgo=');
  width: 3em;
  height: 3em;
}
.flex-container .flex-item #mainBody #frontCarousel .carousel-control-next {
  right: -4em;
  justify-content: flex-end;
  width: 3em;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-container .flex-item #mainBody #frontCarousel .carousel-control-next .carousel-control-next-icon {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIyLjAuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCA3MyAxMjgiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDczIDEyODsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLnN0MHtmaWxsOiMyRjM0M0Q7fQo8L3N0eWxlPgo8cGF0aCBjbGFzcz0ic3QwIiBkPSJNOSwxMjcuNWMtMi4yLDAtNC40LTAuOC02LTIuNWMtMy4zLTMuMy0zLjMtOC43LDAtMTJsNDktNDlMMywxNWMtMy4zLTMuMy0zLjMtOC43LDAtMTJjMy4zLTMuMyw4LjctMy4zLDEyLDAKCWw1NSw1NWMzLjMsMy4zLDMuMyw4LjcsMCwxMmwtNTUsNTVDMTMuNCwxMjYuNywxMS4yLDEyNy41LDksMTI3LjV6Ii8+Cjwvc3ZnPgo=');
  width: 3em;
  height: 3em;
}
.flex-container .flex-item #contentBody {
  flex: 1;
  overflow-y: auto;
  height: 100%;
  padding: 1.5em;
  margin: 2em 3em;
}
.flex-container .flex-item #contentBody::-webkit-scrollbar {
  width: 1em;
}
.flex-container .flex-item #contentBody::-webkit-scrollbar-thumb {
  background: rgba(47, 52, 61, 0.2);
  border-radius: 2em;
}
.flex-container .flex-item #contentBody::-webkit-scrollbar-track {
  background: rgba(47, 52, 61, 0.15);
  border-radius: 2em;
}
.flex-container .flex-item #contentBody h2 {
  font-family: "Chaparral Bold";
}
.flex-container .flex-item #contentBody h2.wp {
  margin-bottom: 0;
}
.flex-container .flex-item #contentBody p.wh2 {
  margin-top: 0;
  margin-bottom: 2em;
}
#footer_pop1 .img {
  background-image: url('../gfx/ty-alg.jpg');
}
#footer_pop2 .img {
  background-image: url('../gfx/ty-keiserlik.jpg');
}
#footer_pop3 .img {
  background-image: url('../gfx/ty-ew.jpg');
}
#footer_pop4 .img {
  background-image: url('../gfx/ty-essr.jpg');
}
#footer_pop5 .img {
  background-image: url('../gfx/ty-ev.jpg');
}
@media (min-width: 576px) {
  .modal-dialog {
    max-width: 75%;
  }
  .modal-dialog .modal-content {
    max-height: 34vw;
    border-radius: 2rem;
    background-color: #fff5e7;
    overflow: hidden;
  }
  .modal-dialog .modal-content .closePop {
    color: #ffffff;
    position: absolute;
    right: .4em;
    top: .4em;
    z-index: 1111;
    font-size: 2.5vw;
  }
  .modal-dialog .modal-content .closePop.dark {
    color: rgba(0, 0, 0, 0.2);
  }
  .modal-dialog .modal-content .modal-body {
    padding: 0;
    /* width tweakin */
  }
  .modal-dialog .modal-content .modal-body.person .col1 {
    flex: 0 0 28%;
    max-width: 28%;
  }
  .modal-dialog .modal-content .modal-body.person .col3 {
    flex: 0 0 38.666667%;
    max-width: 38.666667%;
  }
  .modal-dialog .modal-content .modal-body .col1 {
    padding: 2.5vw 1vw 2vw 2vw;
  }
  .modal-dialog .modal-content .modal-body .col1 .personal p {
    font-size: 1em;
  }
  .modal-dialog .modal-content .modal-body .col1 .picname {
    width: 100%;
  }
  .modal-dialog .modal-content .modal-body .col1 .picname .ruutpilt {
    width: 15vw;
    padding-bottom: 15vw;
    background-size: cover;
    background-position: center center;
    border-radius: 1.5vw;
    margin-bottom: 2em;
    -webkit-box-shadow: 1em 1em 1em 0 rgba(0, 0, 0, 0.25);
    box-shadow: 1em 1em 1em 0 rgba(0, 0, 0, 0.25);
  }
  .modal-dialog .modal-content .modal-body .col1 p {
    font-size: 1.45em;
    margin-top: 1.5em;
    line-height: 1.4em;
  }
  .modal-dialog .modal-content .modal-body .col2 {
    padding: 2.5vw 1vw 2vw 1vw;
    position: relative;
  }
  .modal-dialog .modal-content .modal-body .col2 .wrp {
    overflow-x: hidden;
    padding-right: 1vw;
    position: absolute;
    overflow-y: auto;
    display: flex;
    /* width: 100%; */
    flex-direction: column;
    /* height: 100%; */
    bottom: 2em;
    top: 2.5em;
    justify-content: center;
  }
  .modal-dialog .modal-content .modal-body .col2 .wrp strong {
    line-height: 1.1em;
    margin-top: 0.4em;
    /* white-space: pre; */
    /*&::first-letter { text-transform: uppercase;} 
							display: inline-block;*/
  }
  .modal-dialog .modal-content .modal-body .col2 .wrp strong:first-child {
    margin-top: 2em;
    white-space: pre;
  }
  .modal-dialog .modal-content .modal-body .col2 .wrp strong:first-child::before {
    content: '';
  }
  .modal-dialog .modal-content .modal-body .col2 .wrp strong::before {
    content: '\A';
  }
  .modal-dialog .modal-content .modal-body .col2 .wrp::-webkit-scrollbar {
    width: 1em;
  }
  .modal-dialog .modal-content .modal-body .col2 .wrp::-webkit-scrollbar-thumb {
    background: rgba(47, 52, 61, 0.2);
    border-radius: 2em;
  }
  .modal-dialog .modal-content .modal-body .col2 .wrp::-webkit-scrollbar-track {
    background: rgba(47, 52, 61, 0.15);
    border-radius: 2em;
  }
  .modal-dialog .modal-content .modal-body .col3 {
    padding: 2.5vw 2vw 2vw 1vw;
  }
  .modal-dialog .modal-content .modal-body .col1,
  .modal-dialog .modal-content .modal-body .col2,
  .modal-dialog .modal-content .modal-body .col3 {
    max-height: 34vw;
  }
  .modal-dialog .modal-content .modal-body .col1 h2,
  .modal-dialog .modal-content .modal-body .col2 h2,
  .modal-dialog .modal-content .modal-body .col3 h2 {
    font-family: "SweetSans Heavy";
    color: #dc631e;
    line-height: 1.1em;
    font-size: 2.3vw;
    margin-bottom: 1em;
  }
  .modal-dialog .modal-content .modal-body .col1 h2 span,
  .modal-dialog .modal-content .modal-body .col2 h2 span,
  .modal-dialog .modal-content .modal-body .col3 h2 span {
    color: #2f343d;
    display: block;
    font-size: 0.8em;
  }
  .modal-dialog .modal-content .modal-body .col1 h3,
  .modal-dialog .modal-content .modal-body .col2 h3,
  .modal-dialog .modal-content .modal-body .col3 h3 {
    font-size: 1.2vw;
    margin-bottom: 0.8em;
    margin-top: 0;
    font-family: "SweetSans Heavy";
  }
  .modal-dialog .modal-content .modal-body .col1 ul,
  .modal-dialog .modal-content .modal-body .col2 ul,
  .modal-dialog .modal-content .modal-body .col3 ul {
    list-style: none;
    padding-left: 1em;
    margin-bottom: 2em;
  }
  .modal-dialog .modal-content .modal-body .col1 ul li,
  .modal-dialog .modal-content .modal-body .col2 ul li,
  .modal-dialog .modal-content .modal-body .col3 ul li {
    margin: 0.55em auto;
    text-indent: -0.7em;
    line-height: 1.25em;
  }
  .modal-dialog .modal-content .modal-body .col1 ul li::before,
  .modal-dialog .modal-content .modal-body .col2 ul li::before,
  .modal-dialog .modal-content .modal-body .col3 ul li::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #dc631e;
    content: "\f0da";
    margin-right: 0.3em;
  }
  .modal-dialog .modal-content .img {
    background-position: center center;
    background-size: cover;
    background-color: #e4d3bb;
    padding-bottom: 45%;
  }
}
.spinner {
  width: 4vw;
  height: 4vw;
  display: none;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -2vw;
  margin-top: -2vw;
  z-index: 9999;
}
.spinner .sk-child {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.spinner .sk-child:before {
  content: '';
  display: block;
  margin: 0 auto;
  width: 15%;
  height: 15%;
  background-color: #dc631e;
  border-radius: 100%;
  -webkit-animation: spinnerBounceDelay 1.2s infinite ease-in-out both;
  animation: spinnerBounceDelay 1.2s infinite ease-in-out both;
}
.spinner .spinner2 {
  -webkit-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  transform: rotate(30deg);
}
.spinner .spinner3 {
  -webkit-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  transform: rotate(60deg);
}
.spinner .spinner4 {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.spinner .spinner5 {
  -webkit-transform: rotate(120deg);
  -ms-transform: rotate(120deg);
  transform: rotate(120deg);
}
.spinner .spinner6 {
  -webkit-transform: rotate(150deg);
  -ms-transform: rotate(150deg);
  transform: rotate(150deg);
}
.spinner .spinner7 {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.spinner .spinner8 {
  -webkit-transform: rotate(210deg);
  -ms-transform: rotate(210deg);
  transform: rotate(210deg);
}
.spinner .spinner9 {
  -webkit-transform: rotate(240deg);
  -ms-transform: rotate(240deg);
  transform: rotate(240deg);
}
.spinner .spinner10 {
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}
.spinner .spinner11 {
  -webkit-transform: rotate(300deg);
  -ms-transform: rotate(300deg);
  transform: rotate(300deg);
}
.spinner .spinner12 {
  -webkit-transform: rotate(330deg);
  -ms-transform: rotate(330deg);
  transform: rotate(330deg);
}
.spinner .spinner2:before {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}
.spinner .spinner3:before {
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}
.spinner .spinner4:before {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}
.spinner .spinner5:before {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}
.spinner .spinner6:before {
  -webkit-animation-delay: -0.7s;
  animation-delay: -0.7s;
}
.spinner .spinner7:before {
  -webkit-animation-delay: -0.6s;
  animation-delay: -0.6s;
}
.spinner .spinner8:before {
  -webkit-animation-delay: -0.5s;
  animation-delay: -0.5s;
}
.spinner .spinner9:before {
  -webkit-animation-delay: -0.4s;
  animation-delay: -0.4s;
}
.spinner .spinner10:before {
  -webkit-animation-delay: -0.3s;
  animation-delay: -0.3s;
}
.spinner .spinner11:before {
  -webkit-animation-delay: -0.2s;
  animation-delay: -0.2s;
}
.spinner .spinner12:before {
  -webkit-animation-delay: -0.1s;
  animation-delay: -0.1s;
}
@-webkit-keyframes spinnerBounceDelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes spinnerBounceDelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
textarea:focus,
button:focus,
input:focus {
  outline: none;
}
#personPop {
  font-size: 1.1vw;
  line-height: 1.3em;
}
#personPop .modal-dialog {
  max-width: 66vw;
}
#personPop .modal-body {
  min-height: 33vw;
}
#personPop .modal-body .wrp {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  padding: 2em 1.5em 2em 2em;
}
#personPop .modal-body .wrp .section {
  flex-grow: 1;
  height: 100%;
  display: flex;
  flex-direction: column;
  /* for Firefox */
  min-height: 0;
}
#personPop .modal-body .wrp .section .dataBox {
  flex-grow: 1;
  padding-right: 1em;
  overflow: auto;
  font-size: 0.9em;
  line-height: 1.3em;
  /* for Firefox */
  min-height: 0;
}
#personPop .modal-body .wrp .section .dataBox::-webkit-scrollbar {
  width: 1em;
}
#personPop .modal-body .wrp .section .dataBox::-webkit-scrollbar-thumb {
  background: rgba(47, 52, 61, 0.2);
  border-radius: 2em;
}
#personPop .modal-body .wrp .section .dataBox::-webkit-scrollbar-track {
  background: rgba(47, 52, 61, 0.15);
  border-radius: 2em;
}
#personPop h1 {
  font-family: "SweetSans Heavy";
  margin-bottom: 1em;
  color: #dc631e;
  font-size: 2.1em;
}
#personPop .dataBox {
  overflow-y: auto;
}
#personPop .dataBox::-webkit-scrollbar {
  width: 1em;
}
#personPop .dataBox::-webkit-scrollbar-thumb {
  background: rgba(47, 52, 61, 0.2);
  border-radius: 2em;
}
#personPop .dataBox::-webkit-scrollbar-track {
  background: rgba(47, 52, 61, 0.15);
  border-radius: 2em;
}
#personPop .dataWrap {
  position: relative;
  height: 100%;
  top: 0;
  overflow: hidden;
  padding: 2.5em 3.5em 1em 3.5em;
}
/* tooltippin' */
.bs-tooltip-auto[x-placement^=bottom] .arrow::before,
.bs-tooltip-bottom .arrow::before {
  bottom: 0;
  border-width: 0 .4em .4em;
  border-bottom-color: #dc631e;
}
.tooltip {
  font-size: 0.7vw;
}
.tooltip .tooltip-inner {
  max-width: 12em;
  line-height: 1.3em;
  padding: .4em .5em;
  color: #fff;
  text-align: center;
  background-color: #dc631e;
  border-radius: .25em;
  font-size: 1.4em;
}
h2#search_title {
  display: none;
}
/* keyboard */
.ui-keyboard {
  width: 66vw;
  left: 50%;
  margin: auto;
  margin-left: -33vw;
}
.ui-keyboard .ui-keyboard-button {
  font-size: 1vw;
  margin: 0.2em;
  border-radius: .25em;
}
.ui-keyboard .ui-keyboard-button:not(.ui-keyboard-actionkey) {
  width: 5em;
}
.ui-keyboard .ui-keyboard-button.ui-keyboard-space {
  width: 36em;
}
